Section: extra-gnome

Depends: at-spi2-atk, brltty, dbus-python, gsettings-desktop-schemas, gtk-3, hicolor-icon-theme, liblouis, pyatspi, pyxdg, speech-dispatcher, x11-app

Depends (build): intltool, itstool

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 3.34.0

Available versions

Version 3.34.0-1 3.34.03.28.2-33.28.2-2
noarch 1.9MiB 1.9MiB 1.8MiB 1.8MiB